.table-scope-3 .group-header th {
    background: var(--shade-3);
    padding: 12px;
    text-align: center;
    font-weight: bold;
}
@media (max-width: 768px) {

    .table-scope-3 thead th {
        display: none;
    }

    .table-scope-3 .group-header th {
        display: table-cell;
        border-radius: 0;
    }

    .table-scope-3 td {
        display: block;
        padding: 0.75rem 1rem;
    }

    .table-scope-3 td:first-child {
        padding-top: 1rem;
    }

    .table-scope-3 td:last-child {
        padding-bottom: 1rem;
    }

    .table-scope-3 td::before {
        color: var(--shade-1);
        content: attr(data-label);
    }

    .table-scope-3 td:not([data-label])::before {
        content: none !important;
    }
}
